[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

libosip2




Much thanks for previous recommendations. They expediently resolved the respective issues.

When upgrading libosip2 to F9, I get the following error message:
Setting up Upgrade Process
Resolving Dependencies
--> Running transaction check
---> Package libosip2.x86_64 0:3.1.0-1.fc9 set to be updated
---> Package libosip2.i386 0:3.1.0-1.fc9 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

=============================================================================
Package Arch Version Repository Size
=============================================================================
Updating:
libosip2 i386 3.1.0-1.fc9 fedora 102 k libosip2 x86_64 3.1.0-1.fc9 fedora 107 k

Transaction Summary
=============================================================================
Install      0 Package(s)
Update       2 Package(s)
Remove       0 Package(s)

Total size: 209 k
Is this ok [y/N]: y
Downloading Packages:
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test


Transaction Check Error:
file /usr/lib/libosip2.so.3 from install of libosip2-3.1.0-1.fc9.i386 conflicts with file from package compat-libosip2-2.2.2-16.fc9.i386 file /usr/lib/libosipparser2.so.3 from install of libosip2-3.1.0-1.fc9.i386 conflicts with file from package compat-libosip2-2.2.2-16.fc9.i386 file /usr/lib64/libosip2.so.3 from install of libosip2-3.1.0-1.fc9.x86_64 conflicts with file from package compat-libosip2-2.2.2-16.fc9.x86_64 file /usr/lib64/libosipparser2.so.3 from install of libosip2-3.1.0-1.fc9.x86_64 conflicts with file from package compat-libosip2-2.2.2-16.fc9.x86_64

Error Summary
-------------

I suspect that something needs to be removed, but don't know which since everything has fc9 in the name, designating it for the release.

Thanks again.

Max Pyziur
pyz brama com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]